currLabel: Settings
customIcon: null
enabled: true
handle: settings
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: false
parent: fb05ad77-8406-487a-aa3e-c7e8818d2c51
prevLabel: Settings
prevLevel: 2
prevParent: fb05ad77-8406-487a-aa3e-c7e8818d2c51
prevUrl: multi-translator/settings
sortOrder: 35
type: plugin
url: multi-translator/settings
